.vlt-custom--8131 {
  bottom: -250px;
  left: -200px;
  max-width: 550px;
}

.vlt-custom--1451 {
  top: -25px;
  left: -30px;
  width: 256px;
  height: 208px;
}

@media only screen and (max-width: 575px) {
  .vlt-custom--1451 {
    top: -100px;
    left: -100px;
  }
}

.vlt-custom--1512 {
  bottom: -28vw;
  left: 50vw;
  width: 75vw;
  height: 75vw;
  background-size: cover;
}

.vlt-custom--4124 {
  top: 0;
  right: 0;
  bottom: 0;
  width: 40vw;
  height: 100%;
  background-position: top left;
  background-size: cover;
}

@media only screen and (max-width: 991px) {
  .vlt-custom--4124 {
    right: 0;
    width: 50vw;
  }
}

@media only screen and (max-width: 767px) {
  .vlt-custom--4124 {
    right: -50vw;
    width: 100vw;
  }
}

.vlt-custom--1259 {
  top: -20px;
  right: -5px;
  width: 256px;
  height: 208px;
}

.vlt-custom--2355 {
  bottom: -250px;
  left: 0;
  width: 389px;
  height: 550px;
}
.w {
  width: 2000px;
}

.vlt-testimonial-item__meta .icon-text,
.vlt-testimonial-item__meta .label-text {
  display: flex;
  align-items: flex-start; /* Vertically center align items */
}

.vlt-testimonial-item__meta i {
  margin-right: 8px; /* Adjust spacing between icon and text */
}

.vlt-testimonial-item__meta span {
  margin-right: 8px; /* Adjust spacing between label and text */
}

/* Optional: Adjust paragraph bottom margin if needed */
.vlt-testimonial-item__meta p {
  margin: 0;
}

body[lang="ar"] .vlt-testimonial-item__meta .icon-text,
body[lang="ar"] .vlt-testimonial-item__meta .label-text {
  direction: rtl; /* Set direction to RTL */
  text-align: right; /* Ensure text aligns to the left */
}

body[lang="ar"] .vlt-testimonial-item__meta i {
  margin-left: 8px; /* Adjust for RTL: spacing on the left of the icon */
  margin-right: 0; /* Reset right margin */
}

body[lang="ar"] .vlt-testimonial-item__meta span {
  margin-left: 8px; /* Adjust for RTL: spacing on the left of the label */
  margin-right: 0; /* Reset right margin */
}
body[lang="ar"] .pagination {
  padding-right: 0;
}
body[lang="ar"] .pagination .page-item .page-link {
  padding: 6px 12px;
}

/* Optional: Adjust paragraph bottom margin if needed */
body[lang="ar"] {
  text-align: right;
}

/* Override styles for RTL direction */
body[lang="ar"] .vlt-offcanvas-menu {
  right: auto; /* Reset right position */
  left: 0; /* Start from the left edge */
  transform: translate3d(
    -100%,
    0,
    0
  ); /* Initially completely off-screen to the left */
  /* ... */
}

/* Styles to apply when the menu is toggled open in RTL direction */
body[lang="ar"] .vlt-offcanvas-menu.open {
  transform: translate3d(100%, 0, 0); /* Slide in from the left */
}

body[lang="ar"] .vlt-navbar-nav {
  /* Example to flip margin for RTL */
  margin-right: 0;
  margin-left: auto;
}

body[lang="ar"] .text-left {
  text-align: right;
}

body[lang="ar"] .float-right,
[dir="rtl"] .ml-auto {
  float: left !important;
}
body[lang="ar"] .vlt-custom--8131 {
  right: -200px;
  left: auto; /* Reset left positioning */
  max-width: 550px;
}

body[lang="ar"] .vlt-custom--1451,
body[lang="ar"] .vlt-custom--1259 {
  right: -30px; /* Adjust for RTL */
  left: auto; /* Reset left positioning */
  /* Keep width and height as is */
}

@media only screen and (max-width: 575px) {
  body[lang="ar"] .vlt-custom--1451 {
    right: -100px; /* Adjust for RTL */
    left: auto; /* Reset left positioning */
  }
}

body[lang="ar"] .vlt-custom--1512 {
  right: 50vw; /* Mirror the positioning for RTL */
  left: auto; /* Reset left positioning */
  /* Keep width, height, and background styling */
}

body[lang="ar"] .vlt-custom--4124 {
  left: 0; /* Adjust for RTL, if necessary */
  right: auto; /* Mirror the positioning for RTL */
  /* Adjust width and height as necessary */
}

@media only screen and (max-width: 991px) {
  body[lang="ar"] .vlt-custom--4124 {
    left: 0; /* Adjust for RTL */
    width: 50vw;
  }
}

@media only screen and (max-width: 767px) {
  body[lang="ar"].vlt-custom--4124 {
    left: -50vw; /* Adjust for RTL, if necessary */
    width: 100vw;
  }
}

body[lang="ar"] .vlt-custom--2355 {
  right: 0; /* Mirror the positioning for RTL */
  left: auto; /* Reset left positioning */
  width: 389px;
  height: 550px;
}

body[lang="ar"] .w {
  width: 2000px; /* Assuming you want to keep the width the same */
}

body[lang="ar"] .vlt-award-item__logo {
  margin-right: auto !important;
  margin-left: 1.875rem !important;
}

body[lang="ar"] .vlt-navbar-contacts {
  margin-left: auto;
  margin-right: 10%;
}

body[lang="ar"] .vlt-offcanvas-menu__socials a + a {
  margin-left: auto;
  margin-right: 1.25rem;
}

body[lang="ar"] .vlt-fixed-socials a + a {
  margin-left: auto;
  margin-right: 1.25rem;
}

body[lang="ar"] .vlt-link-with-arrow__icon {
  margin-left: auto;
  margin-right: 1.25rem;
}
body[lang="ar"] .vlt-link-with-arrow:hover .vlt-link-with-arrow__icon {
  margin-left: auto;
  margin-right: 0.625rem;
}

body[lang="ar"] .vlt-post-meta span + span::before {
  margin-left: 0.3125rem;
  margin-right: 0.5rem;
}
body[lang="ar"] .vlt-btn__icon--right {
  margin-left: auto;
  margin-right: 0.625rem;
}
body[lang="ar"] .vlt-counter-up-small h6 {
  margin-left: auto;
  margin-right: 0.9375rem;
}
body[lang="ar"] .vlt-project-showcase .vlt-project-showcase__items li + li {
  margin-left: auto;
  margin-right: 14vw;
}

body[lang="ar"] .vlt-work-meta span + span::before {
  margin-left: 0.3125rem;
  margin-right: 0.5rem;
}

body[lang="ar"] .vlt-video-button a svg {
  margin-left: auto;
  margin-right: 0.15em;
}

body[lang="ar"] .vlt-post-meta span + span::before {
  margin-left: 0.3125rem;
  margin-right: 0.5rem;
}

body[lang="ar"] .vlt-btn__icon--left {
  margin-right: auto;
  margin-left: 0.625rem;
}

body[lang="ar"] .vlt-link::before {
  margin-top: auto;
  margin-bottom: -0.125rem;
  margin-left: 1.25rem;
  margin-right: auto;
}

body[lang="ar"]
  .vlt-project-showcase
  .vlt-project-showcase__items
  .vlt-project-showcase__item__category::before {
  margin-right: auto;

  margin-left: 0.375rem;
}
body[lang="ar"] .vlt-work-meta span + span::before {
  margin-left: 0.3125rem;
  margin-right: 0.5rem;
}
body[lang="ar"] .vlt-testimonial-item__avatar {
  margin-left: 2.5rem;
  margin-right: auto;
}

body[lang="ar"] .vlt-offcanvas-menu__locales a + a {
  margin-right: 1.25rem;
  margin-left: auto;
}

/* Font Family ARABIC */

body[lang="ar"] {
  font-family: "Readex Pro", sans-serif;
}

body[lang="ar"] .vlt-testimonial-slider-controls {
  display: flex;
  /* This will reverse the order if the direction is RTL */
  flex-direction: row-reverse;
}

body[lang="ar"] .vlt-gap-40 + h6, /* This targets the first h6 following .vlt-gap-40 */
	.vlt-gap-40 + h6 + h6, /* This targets the second h6 following .vlt-gap-40 */
	.vlt-gap-40 + h6 + h6 + h6 {
  /* This targets the third h6 following .vlt-gap-40 */
  font-size: 22px !important;
}
body[lang="ar"] .vlt-fixed-socials {
  left: 0; /* Position to the left */
  right: auto; /* Remove right positioning if it exists */
}
body[lang="ar"] .vlt-fullpage-slider-progress-bar {
  left: auto; /* Reset left position */
  right: 60px; /* Add right position */
  transform: translateY(-50%); /* Keeps it vertically centered */
}

body[lang="ar"] h1 {
  line-height: 1.45em;
}
